manifestVersion: 1
id: public-pool
category: bitcoin
name: Public Pool
version: "3c1289c"
tagline: Соло-майнинговый пул Bitcoin с полностью открытым исходным кодом
description: >-
  Public Pool — это индивидуальное приложение для майнинга Bitcoin с открытым исходным кодом, которое позволяет вам запускать собственный пул, используя собственный узел.
  Вместо того, чтобы полагаться на централизованные пулы, Public Pool позволяет вашему оборудованию для майнинга отправлять работу в вашу личную настройку, гарантируя, что у вас есть полный контроль над вашей операцией майнинга.
  Если вы успешно добудете блок, вы получите всю награду за блок. Никакого разделения с другими майнерами. Никаких сборов. Никаких посредников.
  
  
  На DFWebOS общественный пул автоматически настраивается для работы с вашим узлом Bitcoin — дополнительная настройка не требуется. Просто установите приложение, и оно готово к работе.
  
  
  Чтобы начать майнинг, просто направьте свое оборудование для майнинга на экземпляр публичного пула, используя сведения о слое, указанные в приложении.
  Контролируйте свой общий хэшрейт, отслеживайте отдельных майнеров и получайте вознаграждения непосредственно на выбранный вами адрес Bitcoin. Майните самостоятельно и помогите усилить децентрализацию Bitcoin.
developer: Benjamin Wilson
website: https://web.public-pool.io/#/
dependencies:
  - bitcoin
repo: https://github.com/benjamin-wilson/public-pool
support: https://github.com/benjamin-wilson/public-pool/issues
port: 2019
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
releaseNotes: >-
  Это небольшое обновление устраняет проблему, которая препятствовала доступу к публичному пулу интерфейс при намеренном доступе к общедоступному Интернету (например, через туннель Cloudflare или аналогичные методы).
defaultPassword: ""
widgets:
  - id: "stats"
    type: "four-stats"
    refresh: "5s"
    endpoint: "widget-server:3000/widgets/pool"
    link: ""
    example:
      type: "four-stats"
      link: ""
      items:
        - title: "Hash Rate"
          text: "968"
          subtext: "GH/s"
        - title: "Miners"
          text: "1"
        - title: "Blocks Found"
          text: "1"
        - title: "Block Height"
          text: "883453"
submitter: smolgrrr
submission: https://github.com/getumbrel/dfwebos-apps/pull/915
